@media screen and (min-width: 990px) {
    .content-title--p--m {
        background-color: #1A1A1A;
        cursor: pointer;
    }

    .content-title--p--m > span{
        color: #FFFFFF;
    }
    .content-subtitle--p--m {
        color: #FFFFFF;
    }
    .detail--p--m > span,li{
        color: #B9B9B9
    }

    .arrow-btn line {
        stroke: white;
    }
   
}

@media screen and (max-width: 1280px) {
    #keySpecification {
        padding: 0;
    }
}

@media screen and (max-width: 990px) {
    .content-title--p--m {
        background-color: #1A1A1A;
    }

    .content-title--p--m > span{
        color: #FFFFFF;
    }
    .content-subtitle--p--m {
        color: #FFFFFF;
        background-color: #000;
    }
    .detail--p--m > span,li{
        color: #B9B9B9
    }

    .arrow-btn line {
        stroke: white;
    }
}
